<!-- Made by FAXES, Based off HRC-->
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
	<link rel="stylesheet" href="style.css" type="text/css">
	<link href="https://fonts.googleapis.com/css?family=Teko:600" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Work+Sans:200" rel="stylesheet">
	<script src="nui://game/ui/jquery.js" type="text/javascript"></script>
	<script src="./script.js" type="text/javascript"></script>
</head>
<body>
	<div id="logo">
		<div class="contenair">
			<div class="spacer">&nbsp;</div>
		</div>
	</div>
</body>
<!-- Made by FAXES, Based off HRC-->